<?xml version="1.0" encoding="UTF-8"?>
<!--
Tabellio - software suite for deliberative assemblies
         - suite logicielle pour assemblées délibératives
         - http://www.tabellio.org/
Copyright (C) 2006 Parlement de la Communauté française de Belgique

This file is part of Tabellio.

Tabellio is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

Tabellio is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
-->
<!DOCTYPE latexbindings SYSTEM "../../latex.mapping.dtd" []>

<latexbindings>

    <!-- LaTeX mapping, role, BEGIN -->
    <latexmapping role="begin">

	<mapping key="part"	text="">
	    <line>% ------------------------------------------------------------- &#10;</line>
	    <line>% &#10;</line>
	    <line>% PART %title%&#10;</line>
	    <line>% &#10;</line>
	    <line>% ------------------------------------------------------------- &#10;</line>
            <line>\setcounter{section}{0}&#10;</line>
            <line>\twocolumn[\part*{%title%}&#10;</line>
            <line>\label{%id%}\hypertarget{%id%}{}%&#10;</line>
            <line>\centerline{bla bla bla}]&#10;</line>
        </mapping>
 
	<mapping key="appendix"		text="">
	    <line>&#10;</line>
	    <line>% -------------------------------------------------------------&#10;</line>
	    <line>% appendix:  %title% &#10;</line>
	    <line>% ------------------------------------------------------------- 	&#10;</line>
            <line>\twocolumn[\dbappendix{%title%}&#10;</line>
            <line>\label{%id%}\hypertarget{%id%}{}%&#10;</line>
            <line>\centerline{bla bla bla}]&#10;</line>
        </mapping>
 

        <mapping key="preface" text="">
		<line>% -------------------------------------------------------------&#10;</line>
		<line>% Preface &#10;</line>
		<line>% -------------------------------------------------------------&#10;</line>
		<line>\makeatletter&#10;</line>
		<line>\let\save@makeschapterhead\@makeschapterhead&#10;</line>
		<line>\def\@makeschapterhead{\vspace*{-80pt}\save@makeschapterhead}&#10;</line>
                <line>\section*{\uppercase{%title%}}\let\@makeschapterhead\save@makeschapterhead\makeatother%&#10;</line>
		<line>\label{%id%}\hypertarget{%id%}{}%&#10;</line>
	</mapping>
 
    </latexmapping>

    <latexmapping role="end">
        <mapping key="article"	text="">
            <line>%\balance&#10;</line>
            <line>\end{document}&#10;</line>
        </mapping>
	<mapping key="book" text="">
	    <line>&#10;</line>
            <line>%\balance&#10;</line>
            <line>\end{document}&#10;</line>
	    <line>&#10;</line>
	</mapping>	
 
    </latexmapping>


    
</latexbindings>
